#include "SelectMoveForm.h"
#include "DotNetString.h"

using namespace ObjDataEdit;

int		SelectMoveForm::BeginGUID()
{
	return DotNetStr::StringToInt( textBox1->Text );
}
int		SelectMoveForm::EndGUID()
{
	return DotNetStr::StringToInt( textBox2->Text );
}